Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #830

ASIO support
September 24, 2018 10:48 - RayneYorukaEsdeath Kestrell

Status: Rejected Start date: September 24, 2018
Priority: Major Due date:

Assignee: % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:

Affects version:

Description

hello good morning, is it designed for windows to have some support with ASIO ?, does not have many sound options and some time
have had problems with win32 wave out, in Linux works much better

History

#1 - September 27, 2018 15:54 - John Lindgren
- Target version deleted (3.10.1)
- Assignee deleted (Michat Lipski)

#2 - September 27, 2018 16:01 - John Lindgren

- Status changed from New to Rejected

ASIO output is not currently planned. If you have waveOut problems with Audacious only and not with other applications, you should post details of
your setup on the support forum and see if anyone there can help. If you have problems with other applications as well, this is not the place to ask for
help.

#3 - September 28, 2018 16:47 - RayneYorukaEsdeath Kestrell

John Lindgren wrote:

ASIO output is not currently planned. If you have waveOut problems with Audacious only and not with other applications, you should post
details of your setup on the support forum and see if anyone there can help. If you have problems with other applications as well, this is not the
place to ask for help.

| sometimes have problems with the WaveOut, it must be a problem with the Creative drivers, | have a SoundBlasterZ
